View Issue Details

IDProjectCategoryView StatusLast Update
0016878CentOS-7xorg-x11-serverpublic2019-12-31 09:05
Reporternikolatesla 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016878: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.4-7.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55fb7540a4f5]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f15ab46a000+0x4ed8) [0x7f15ab46eed8]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f15ab46a000+0x6bd2) [0x7f15ab470bd2]
3: /usr/bin/X (0x55fb75259000+0x1b35bc) [0x55fb7540c5bc]
4: /usr/bin/X (0x55fb75259000+0x1b5c92) [0x55fb7540ec92]
5: /usr/bin/X (0x55fb75259000+0x1b3416) [0x55fb7540c416]
6: /lib64/libpthread.so.0 (0x7f15b4b37000+0x7e65) [0x7f15b4b3ee65]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-1062.1.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash0fc444e7527fd4073d6072af1048eb4f6e38a9f0
URL

Activities

nikolatesla

nikolatesla

2019-12-31 09:05

reporter  

Xorg.0.log (207,639 bytes)
backtrace (473 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55fb7540a4f5]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f15ab46a000+0x4ed8) [0x7f15ab46eed8]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f15ab46a000+0x6bd2) [0x7f15ab470bd2]
3: /usr/bin/X (0x55fb75259000+0x1b35bc) [0x55fb7540c5bc]
4: /usr/bin/X (0x55fb75259000+0x1b5c92) [0x55fb7540ec92]
5: /usr/bin/X (0x55fb75259000+0x1b3416) [0x55fb7540c416]
6: /lib64/libpthread.so.0 (0x7f15b4b37000+0x7e65) [0x7f15b4b3ee65]
backtrace (473 bytes)
dmesg (109,767 bytes)
[    0.000000] microcode: microcode updated early to revision 0xb4, date = 2019-04-01
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.1.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Mon Sep 30 14:19:46 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.1.2.el7.x86_64 root=UUID=ea7688bd-acd1-4ede-84b3-19f09e9f2d0f ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000005bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000005c000-0x000000000005cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000005d000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000076baafff] usable
[    0.000000] BIOS-e820: [mem 0x0000000076bab000-0x000000007798efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007798f000-0x0000000077b8efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000077b8f000-0x0000000077c0efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000077c0f000-0x0000000077c0ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000077c10000-0x000000007e7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047d7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x61b38018-0x61b60c57] usable ==> usable
[    0.000000] e820: update [mem 0x61b27018-0x61b37057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000005bfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000005c000-0x000000000005cfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000005d000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000061b27017] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b27018-0x0000000061b37057] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b37058-0x0000000061b38017] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b38018-0x0000000061b60c57] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b60c58-0x0000000076baafff] usable
[    0.000000] reserve setup_data: [mem 0x0000000076bab000-0x000000007798efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007798f000-0x0000000077b8efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000077b8f000-0x0000000077c0efff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000077c0f000-0x0000000077c0ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000077c10000-0x000000007e7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047d7fffff] usable
[    0.000000] efi: EFI v2.60 by HP
[    0.000000] efi:  ACPI=0x77c0e000  ACPI 2.0=0x77c0e014  ESRT=0x77376b98  SMBIOS=0x77375000  MPS=0x775da000 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000005b000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005b000-0x000000000005c000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000005c000-0x000000000005d000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x000000000005d000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000000c00000) (11MB)
[    0.000000] efi: mem07: type=3, attr=0xf, range=[0x0000000000c00000-0x0000000001000000) (4MB)
[    0.000000] efi: mem08: type=1, attr=0xf, range=[0x0000000001000000-0x0000000001022000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000001022000-0x0000000001200000) (1MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000001200000-0x0000000003360000) (33MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000003360000-0x000000003c0e4000) (909MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000003c0e4000-0x0000000040000000) (63MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000040000000-0x0000000041931000) (25MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000041931000-0x000000005d4a4000) (443MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000005d4a4000-0x000000005d4c4000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x000000005d4c4000-0x0000000061b27000) (70MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x0000000061b27000-0x0000000061b61000) (0MB)
[    0.000000] efi: mem18: type=1, attr=0xf, range=[0x0000000061b61000-0x0000000061c6b000) (1MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x0000000061c6b000-0x0000000061d76000) (1MB)
[    0.000000] efi: mem20: type=1, attr=0xf, range=[0x0000000061d76000-0x0000000061e85000) (1MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000061e85000-0x00000000620a8000) (2MB)
[    0.000000] efi: mem22: type=3, attr=0xf, range=[0x00000000620a8000-0x00000000620c3000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000620c3000-0x000000006540b000) (51MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x000000006540b000-0x0000000065469000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x0000000065469000-0x0000000065481000) (0MB)
[    0.000000] efi: mem26: type=3, attr=0xf, range=[0x0000000065481000-0x00000000654a4000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000654a4000-0x00000000654b1000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x00000000654b1000-0x00000000654b3000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000654b3000-0x00000000720fe000) (204MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000720fe000-0x0000000072218000) (1MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000072218000-0x0000000072850000) (6MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x0000000072850000-0x00000000728a8000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000728a8000-0x00000000728c2000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x00000000728c2000-0x0000000072e62000) (5MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000072e62000-0x0000000072e86000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x0000000072e86000-0x0000000072e9a000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x0000000072e9a000-0x0000000072e9d000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x0000000072e9d000-0x0000000072ec7000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x0000000072ec7000-0x0000000072ec9000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x0000000072ec9000-0x0000000072eca000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000072eca000-0x0000000072ecc000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x0000000072ecc000-0x00000000753b3000) (36MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x00000000753b3000-0x0000000075891000) (4MB)
[    0.000000] efi: mem44: type=3, attr=0xf, range=[0x0000000075891000-0x0000000076bab000) (19MB)
[    0.000000] efi: mem45: type=5, attr=0x800000000000000f, range=[0x0000000076bab000-0x00000000770ab000) (5MB)
[    0.000000] efi: mem46: type=6, attr=0x800000000000000f, range=[0x00000000770ab000-0x000000007738f000) (2MB)
[    0.000000] efi: mem47: type=0, attr=0xf, range=[0x000000007738f000-0x000000007798f000) (6MB)
[    0.000000] efi: mem48: type=10, attr=0xf, range=[0x000000007798f000-0x0000000077b8f000) (2MB)
[    0.000000] efi: mem49: type=9, attr=0xf, range=[0x0000000077b8f000-0x0000000077c0f000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x0000000077c0f000-0x0000000077c10000) (0MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x0000000100000000-0x000000047d800000) (14296MB)
[    0.000000] efi: mem52: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem53: type=0, attr=0xf, range=[0x0000000077c10000-0x0000000078000000) (3MB)
[    0.000000] efi: mem54: type=0, attr=0x0, range=[0x0000000078000000-0x000000007e800000) (104MB)
[    0.000000] efi: mem55: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem56: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000077376b98 to 0x0000000077376bd0.
[    0.000000] SMBIOS 3.1 present.
[    0.000000] DMI: HP HP EliteBook 1050 G1/84E9, BIOS Q72 Ver. 01.06.03 02/15/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47d800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 4000000000 mask 4000000000 uncachable
[    0.000000]   3 base 00B0000000 mask 7FF0000000 uncachable
[    0.000000]   4 base 00A0000000 mask 7FF0000000 write-combining
[    0.000000]   5 base 0080000000 mask 7FE0000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x77c10 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff98f180098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x3b4270000, 0x3b4270fff] PGTABLE
[    0.000000] BRK [0x3b4271000, 0x3b4271fff] PGTABLE
[    0.000000] BRK [0x3b4272000, 0x3b4272fff] PGTABLE
[    0.000000] BRK [0x3b4273000, 0x3b4273fff] PGTABLE
[    0.000000] BRK [0x3b4274000, 0x3b4274fff] PGTABLE
[    0.000000] BRK [0x3b4275000, 0x3b4275fff] PGTABLE
[    0.000000] BRK [0x3b4276000, 0x3b4276fff] PGTABLE
[    0.000000] BRK [0x3b4277000, 0x3b4277fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3c0e4000-0x3de9dfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000077c0e014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 0000000077bb8188 0013C (v01 HPQOEM SLIC-BPC 00000000 INTL 20160422)
[    0.000000] ACPI: FACP 0000000077bf5000 00114 (v06 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: DSDT 0000000077bc7000 2749D (v02 HPQOEM 84E9     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 0000000077b13000 00040
[    0.000000] ACPI: SSDT 0000000077c0b000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077c09000 01B1C (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077c08000 009CF (v02  CtdpB    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bfa000 0D17A (v02 AcpiRe PLT_RTD3 00001000 INTL 20160527)
[    0.000000] ACPI: RTMA 0000000077bf9000 0009E (v01     HP _HBMART_ 00001000 HP   00000001)
[    0.000000] ACPI: SSDT 0000000077bf7000 01575 (v02 HP     UcsiAcpi 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bf6000 000FB (v02 HP     UcsiCntr 00000001 INTL 20160527)
[    0.000000] ACPI: HPET 0000000077bf4000 00038 (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: APIC 0000000077bf3000 0012C (v03 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 0000000077bf2000 0003C (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: MSDM 0000000077bf1000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: SLIC 0000000077bf0000 00176 (v01 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: WSMT 0000000077bef000 00028 (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 0000000077bc6000 00746 (v02 HPQOEM PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bc5000 00A05 (v02 HPQOEM HP_XHC_P 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bc1000 038AB (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bbd000 030ED (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bba000 0254F (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: LPIT 0000000077bb9000 0005C (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: WSMT 0000000077c0d000 00028 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000077bb7000 004E8 (v02 INTEL      Wwan 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bb6000 003CE (v02 INTEL  Tpm2Tabl 00001000 INTL 20160527)
[    0.000000] ACPI: TPM2 0000000077bb5000 00034 (v04 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: UEFI 0000000077b0d000 00042 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: DMAR 0000000077bb4000 000A8 (v01 INTEL  CFL      00000002      01000013)
[    0.000000] ACPI: NHLT 0000000077bb3000 0002D (v00 INTEL  CFL      00000002      01000013)
[    0.000000] ACPI: SSDT 0000000077ba1000 1160C (v02     HP    HPTBT 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077ba0000 00321 (v01     HP NVPOWERC 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b9e000 014A0 (v01     HP HPINNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b9d000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b98000 0485E (v01     HP  NVSGTBL 00001000 INTL 20160527)
[    0.000000] ACPI: FPDT 0000000077b97000 00044 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: BGRT 0000000077b96000 00038 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000077c0c000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047d7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47d7d9000-0x47d7fffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47d7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0005bfff]
[    0.000000]   node   0: [mem 0x0005d000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x76baafff]
[    0.000000]   node   0: [mem 0x77c0f000-0x77c0ffff]
[    0.000000]   node   0: [mem 0x100000000-0x47d7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47d7fffff]
[    0.000000] On node 0 totalpages: 4145994
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 1048 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7535 pages used for memmap
[    0.000000]   DMA32 zone: 482220 pages, LIFO batch:31
[    0.000000]   Normal zone: 57184 pages used for memmap
[    0.000000]   Normal zone: 3659776 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7c800000-0x7e7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0005c000-0x0005cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b27000-0x61b27fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b37000-0x61b37fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b38000-0x61b38fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b60000-0x61b60fff]
[    0.000000] PM: Registered nosave memory: [mem 0x76bab000-0x7798efff]
[    0.000000] PM: Registered nosave memory: [mem 0x7798f000-0x77b8efff]
[    0.000000] PM: Registered nosave memory: [mem 0x77b8f000-0x77c0efff]
[    0.000000] PM: Registered nosave memory: [mem 0x77c10000-0x7e7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e800000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7e800000-0xfe00ffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff98f5ecc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4080163
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.1.2.el7.x86_64 root=UUID=ea7688bd-acd1-4ede-84b3-19f09e9f2d0f ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3821196k/18833408k available (7760k kernel code, 2249432k absent, 502576k reserved, 5967k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000036] tsc: Detected 2208.000 MHz TSC
[    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000038] 4416.00 BogoMIPS (lpj=2208000)
[    0.000039] pid_max: default: 32768 minimum: 301
[    0.000440] Security Framework initialized
[    0.000447] SELinux:  Initializing.
[    0.000458] SELinux:  Starting in permissive mode
[    0.000459] Yama: becoming mindful.
[    0.001712] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005138] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006524] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006544] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006775] Initializing cgroup subsys memory
[    0.006779] Initializing cgroup subsys devices
[    0.006780] Initializing cgroup subsys freezer
[    0.006782] Initializing cgroup subsys net_cls
[    0.006783] Initializing cgroup subsys blkio
[    0.006784] Initializing cgroup subsys perf_event
[    0.006786] Initializing cgroup subsys hugetlb
[    0.006787] Initializing cgroup subsys pids
[    0.006789] Initializing cgroup subsys net_prio
[    0.006820] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006821] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008221] CPU0: Thermal monitoring enabled (TM1)
[    0.008253] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008254] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008255] tlb_flushall_shift: 6
[    0.008282] FEATURE SPEC_CTRL Present
[    0.008283] FEATURE IBPB_SUPPORT Present
[    0.008284] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.008286] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.008287] Using IBRS as the default Spectre v2 mitigation for a Skylake-
[    0.008288] generation CPU.  This may have a negative performance impact.
[    0.008289] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008302] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008322] MDS: Mitigation: Clear CPU buffers
[    0.009627] Freeing SMP alternatives: 28k freed
[    0.011589] ACPI: Core revision 20130517
[    0.043105] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.043110] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.061889] ACPI: All ACPI Tables successfully acquired
[    0.073431] ftrace: allocating 29538 entries in 116 pages
[    0.087314] DMAR: Host address width 39
[    0.087316] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.087322] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.087323] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.087327] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.087329] DMAR: RMRR base: 0x000000778ae000 end: 0x000000778cdfff
[    0.087330] DMAR: RMRR base: 0x0000007c000000 end: 0x0000007e7fffff
[    0.087332] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.087333] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.087334] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.090497] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.090499] Enabling x2apic
[    0.090500] Enabled x2apic
[    0.090522] Switched APIC routing to cluster x2apic.
[    0.100502] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.110506] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.110521] TSC deadline timer enabled
[    0.110578] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.110614] ... version:                4
[    0.110615] ... bit width:              48
[    0.110615] ... generic registers:      4
[    0.110616] ... value mask:             0000ffffffffffff
[    0.110617] ... max period:             00007fffffffffff
[    0.110618] ... fixed-purpose events:   3
[    0.110619] ... event mask:             000000070000000f
[    0.116042] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.112116] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6
[    0.133923] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.133981]  #7 #8 #9 #10 #11 OK
[    0.144194] Brought up 12 CPUs
[    0.144196] smpboot: Max logical packages: 1
[    0.144198] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    0.260194] node 0 initialised, 3065051 pages in 102ms
[    0.260394] devtmpfs: initialized
[    0.260472] x86/mm: Memory block size: 128MB
[    0.264148] EVM: security.selinux
[    0.264150] EVM: security.ima
[    0.264151] EVM: security.capability
[    0.264232] PM: Registering ACPI NVS region [mem 0x7798f000-0x77b8efff] (2097152 bytes)
[    0.265795] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.265799] pinctrl core: initialized pinctrl subsystem
[    0.266031] RTC time:  6:40:03, date: 10/11/19
[    0.266124] NET: Registered protocol family 16
[    0.266401] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.266404] ACPI: bus type PCI registered
[    0.266405] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.266509] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.266511] PCI: not using MMCONFIG
[    0.266513] PCI: Using configuration type 1 for base access
[    0.273474] ACPI: Added _OSI(Module Device)
[    0.273476] ACPI: Added _OSI(Processor Device)
[    0.273478] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.273480] ACPI: Added _OSI(Processor Aggregator Device)
[    0.273482] ACPI: Added _OSI(Linux-Dell-Video)
[    0.278634] ACPI: EC: Look up EC in DSDT
[    0.278875] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.283767] ACPI Exception: AE_BAD_PARAMETER, Could not install PciConfig handler for Root Bridge PCI0 (20130517/evrgnini-244)
[    0.288326] ACPI: Executed 66 blocks of module-level executable AML code
[    0.306599] ACPI: Dynamic OEM Table Load:
[    0.306856] ACPI: SSDT ffff98f5ece3ce00 000F4 (v02  PmRef  Cpu0Psd 00003000 INTL 20160527)
[    0.308031] ACPI: Executed 1 blocks of module-level executable AML code
[    0.308173] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.308764] ACPI Error: Field [CAP1] at 96 exceeds Buffer [NULL] size 64 (bits) (20130517/dsopcode-236)
[    0.308769] ACPI Error: Method parse/execution failed [\_SB_._OSC] (Node ffff98f2fa20efa0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    0.309262] ACPI: Dynamic OEM Table Load:
[    0.309280] ACPI: SSDT ffff98f5ecefe800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.310489] ACPI: Executed 1 blocks of module-level executable AML code
[    0.310701] ACPI: Dynamic OEM Table Load:
[    0.310717] ACPI: SSDT ffff98f5eceb3800 004FD (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.311905] ACPI: Executed 1 blocks of module-level executable AML code
[    0.312482] ACPI: Dynamic OEM Table Load:
[    0.312499] ACPI: SSDT ffff98f5eceb4000 005FC (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.313833] ACPI: Executed 1 blocks of module-level executable AML code
[    0.314163] ACPI: Dynamic OEM Table Load:
[    0.314180] ACPI: SSDT ffff98f5ecdb5000 00AB0 (v02  PmRef    ApPsd 00003000 INTL 20160527)
[    0.315538] ACPI: Executed 1 blocks of module-level executable AML code
[    0.315744] ACPI: Dynamic OEM Table Load:
[    0.315759] ACPI: SSDT ffff98f5eceff000 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.317032] ACPI: Executed 1 blocks of module-level executable AML code
[    0.856425] random: fast init done
[    3.180566] ACPI: Interpreter enabled
[    3.180616] ACPI: (supports S0 S3 S4 S5)
[    3.180618] ACPI: Using IOAPIC for interrupt routing
[    3.180657] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    3.183483] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in ACPI motherboard resources
[    3.183508] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    3.183610] ACPI: GPE 0x61 active on init
[    3.183657] ACPI: Enabled 10 GPEs in block 00 to 7F
[    3.184323] ACPI: Power Resource [PG01] (on)
[    3.184776] ACPI: Power Resource [PG02] (on)
[    3.185326] ACPI: Power Resource [PG00] (on)
[    3.207879] ACPI Error: No object attached to node ffff98f2fa2512a8 (20130517/exresnte-127)
[    3.207888] ACPI Error: No object attached to node ffff98f2fa251370 (20130517/exresnte-127)
[    3.209035] ACPI: Power Resource [USBC] (on)
[    3.210946] ACPI: Power Resource [PXP] (off)
[    3.215641] ACPI: Power Resource [WRST] (on)
[    3.219537] ACPI: Power Resource [V0PR] (on)
[    3.219782] ACPI: Power Resource [V1PR] (on)
[    3.220011] ACPI: Power Resource [V2PR] (on)
[    3.223493] ACPI: Power Resource [WRST] (on)
[    3.226145] ACPI: Power Resource [PIN] (off)
[    3.227552] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    3.227560] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    3.227855] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER]
[    3.228128] acpi PNP0A08:00: _OSC: OS now controls [PCIeCapability]
[    3.228130] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    3.231115] PCI host bridge to bus 0000:00
[    3.231119] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    3.231122] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    3.231124] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    3.231127] pci_bus 0000:00: root bus resource [mem 0x7e800000-0xefffffff window]
[    3.231129] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    3.231131] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    3.231134] pci_bus 0000:00: root bus resource [bus 00-7e]
[    3.231144] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    3.232200] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    3.232247] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    3.233306] pci 0000:00:01.0: System wakeup disabled by ACPI
[    3.233427] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    3.233439] pci 0000:00:02.0: reg 0x10: [mem 0x404a000000-0x404affffff 64bit]
[    3.233447] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    3.233453] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    3.234524] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    3.234536] pci 0000:00:04.0: reg 0x10: [mem 0x404b100000-0x404b107fff 64bit]
[    3.235756] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    3.235787] pci 0000:00:12.0: reg 0x10: [mem 0x404b111000-0x404b111fff 64bit]
[    3.236974] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    3.237002] pci 0000:00:14.0: reg 0x10: [mem 0xe9200000-0xe920ffff 64bit]
[    3.237099] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    3.238153] pci 0000:00:14.0: System wakeup disabled by ACPI
[    3.238211] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    3.238235] pci 0000:00:14.2: reg 0x10: [mem 0xe9216000-0xe9217fff 64bit]
[    3.238251] pci 0000:00:14.2: reg 0x18: [mem 0x404b110000-0x404b110fff 64bit]
[    3.239389] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[    3.239536] pci 0000:00:14.3: reg 0x10: [mem 0xe9210000-0xe9213fff 64bit]
[    3.240093] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    3.241201] pci 0000:00:14.3: System wakeup disabled by ACPI
[    3.241545] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    3.242120] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    3.245605] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    3.246180] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    3.249479] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    3.249507] pci 0000:00:16.0: reg 0x10: [mem 0x404b10d000-0x404b10dfff 64bit]
[    3.249603] pci 0000:00:16.0: PME# supported from D3hot
[    3.250772] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    3.250823] pci 0000:00:17.0: reg 0x10: [mem 0xe9214000-0xe9215fff]
[    3.250847] pci 0000:00:17.0: reg 0x14: [mem 0xe921a000-0xe921a0ff]
[    3.250871] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    3.250894] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    3.250917] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    3.250941] pci 0000:00:17.0: reg 0x24: [mem 0xe9219000-0xe92197ff]
[    3.251070] pci 0000:00:17.0: PME# supported from D3hot
[    3.252239] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    3.252391] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    3.253486] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    3.253613] pci 0000:00:1c.0: [8086:a33a] type 01 class 0x060400
[    3.253757] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    3.254853] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    3.254939] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    3.255089] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    3.256180] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    3.256283] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    3.257458] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040380
[    3.257521] pci 0000:00:1f.3: reg 0x10: [mem 0x404b108000-0x404b10bfff 64bit]
[    3.257586] pci 0000:00:1f.3: reg 0x20: [mem 0x404b000000-0x404b0fffff 64bit]
[    3.257725] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    3.258885] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    3.258947] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    3.258996] pci 0000:00:1f.4: reg 0x10: [mem 0x404b10c000-0x404b10c0ff 64bit]
[    3.259061] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    3.260190] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    3.260207] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    3.261365] pci 0000:01:00.0: [10de:1c8d] type 00 class 0x030000
[    3.261398] pci 0000:01:00.0: reg 0x10: [mem 0xe4000000-0xe4ffffff]
[    3.261417] pci 0000:01:00.0: reg 0x14: [mem 0x80000000-0x8fffffff 64bit pref]
[    3.261436] pci 0000:01:00.0: reg 0x1c: [mem 0x90000000-0x91ffffff 64bit pref]
[    3.261449] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    3.261462] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    3.262015] pci 0000:01:00.0: System wakeup disabled by ACPI
[    3.262077] pci 0000:00:01.0: PCI bridge to [bus 01]
[    3.262081] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    3.262084] pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe50fffff]
[    3.262089] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
[    3.262259] pci 0000:02:00.0: [1179:0116] type 00 class 0x010802
[    3.262292] pci 0000:02:00.0: reg 0x10: [mem 0xe9100000-0xe9103fff 64bit]
[    3.262495] pci 0000:02:00.0: System wakeup disabled by ACPI
[    3.263864] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    3.263872] pci 0000:00:1b.0:   bridge window [mem 0xe9100000-0xe91fffff]
[    3.263967] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    3.263999] pci 0000:03:00.0: reg 0x14: [mem 0xe0000000-0xe0000fff]
[    3.264117] pci 0000:03:00.0: supports D1 D2
[    3.264120] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    3.264192] pci 0000:03:00.0: System wakeup disabled by ACPI
[    3.265868] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
[    3.265873] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    3.265878] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xe3ffffff]
[    3.265887] pci 0000:00:1c.0:   bridge window [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.265996] pci 0000:00:1c.4: PCI bridge to [bus 05-6f]
[    3.266005] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xde0fffff]
[    3.266013] pci 0000:00:1c.4:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.269013] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x66, data = 0x62
[    3.269134] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    3.269141] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    3.269143] vgaarb: loaded
[    3.269144] vgaarb: bridge control possible 0000:01:00.0
[    3.269146] vgaarb: no bridge control possible 0000:00:02.0
[    3.269233] SCSI subsystem initialized
[    3.269264] ACPI: bus type USB registered
[    3.269283] usbcore: registered new interface driver usbfs
[    3.269294] usbcore: registered new interface driver hub
[    3.269331] usbcore: registered new device driver usb
[    3.269440] EDAC MC: Ver: 3.0.0
[    3.269757] Registered efivars operations
[    3.269805] PCI: Using ACPI for IRQ routing
[    3.280243] PCI: pci_cache_line_size set to 64 bytes
[    3.280495] e820: reserve RAM buffer [mem 0x0005c000-0x0005ffff]
[    3.280497] e820: reserve RAM buffer [mem 0x61b27018-0x63ffffff]
[    3.280499] e820: reserve RAM buffer [mem 0x61b38018-0x63ffffff]
[    3.280500] e820: reserve RAM buffer [mem 0x76bab000-0x77ffffff]
[    3.280502] e820: reserve RAM buffer [mem 0x77c10000-0x77ffffff]
[    3.280504] e820: reserve RAM buffer [mem 0x47d800000-0x47fffffff]
[    3.280636] NetLabel: Initializing
[    3.280638] NetLabel:  domain hash size = 128
[    3.280639] NetLabel:  protocols = UNLABELED CIPSOv4
[    3.280656] NetLabel:  unlabeled traffic allowed by default
[    3.280837] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    3.280844] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    3.283959] amd_nb: Cannot enumerate AMD northbridges
[    3.284005] Switched to clocksource hpet
[    3.291753] pnp: PnP ACPI init
[    3.291770] ACPI: bus type PNP registered
[    3.292181] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    3.292185] system 00:00: [mem 0xfd000000-0xfd69ffff] has been reserved
[    3.292188] system 00:00: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    3.292190] system 00:00: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    3.292193] system 00:00: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    3.292195] system 00:00: [mem 0xfe200000-0xfe7fffff] has been reserved
[    3.292198] system 00:00: [mem 0xff000000-0xffffffff] has been reserved
[    3.292202] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.292527] system 00:01: [io  0x2000-0x20fe] has been reserved
[    3.292530] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.292684] system 00:02: [io  0x0680-0x069f] has been reserved
[    3.292687] system 00:02: [io  0x164e-0x164f] has been reserved
[    3.292690] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.292763] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    3.292867] system 00:04: [io  0x1854-0x1857] has been reserved
[    3.292871] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    3.292915] pnp 00:05: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    3.292958] pnp 00:06: Plug and Play ACPI device, IDs SYN307b PNP0f13 (active)
[    3.293086] system 00:07: [io  0x0200-0x027f] has been reserved
[    3.293089] system 00:07: [mem 0xfedf0000-0xfedfffff] has been reserved
[    3.293092] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.293107] ACPI Error: No object attached to node ffff98f2fa2512a8 (20130517/exresnte-127)
[    3.293111] ACPI Error: Method execution failed [\_SB_.PCI0.XHC_.RHUB.HS07.WCAM._STA] (Node ffff98f2fa2512a8), AE_AML_NO_OPERAND (20130517/uteval-103)
[    3.293118] ACPI Error: No object attached to node ffff98f2fa251370 (20130517/exresnte-127)
[    3.293121] ACPI Error: Method execution failed [\_SB_.PCI0.XHC_.RHUB.HS07.IRCM._STA] (Node ffff98f2fa251370), AE_AML_NO_OPERAND (20130517/uteval-103)
[    3.294380] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.295144] system 00:09: [mem 0xfed10000-0xfed17fff] has been reserved
[    3.295147] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    3.295150] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    3.295152] system 00:09: [mem 0xf0000000-0xf7ffffff] has been reserved
[    3.295155] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    3.295157] system 00:09: [mem 0xfed90000-0xfed93fff] could not be reserved
[    3.295160] system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    3.295163] system 00:09: [mem 0xfee00000-0xfeefffff] has been reserved
[    3.295166] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.295230] system 00:0a: [mem 0x40000000-0x403fffff] could not be reserved
[    3.295233] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.295477] pnp: PnP ACPI: found 11 devices
[    3.295479] ACPI: bus type PNP unregistered
[    3.305265] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    3.305310] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 05-6f] add_size 1000
[    3.305316] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    3.305318] pci 0000:00:1c.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    3.305325] pci 0000:00:15.0: BAR 0: assigned [mem 0x404b10e000-0x404b10efff 64bit]
[    3.305596] pci 0000:00:15.1: BAR 0: assigned [mem 0x404b10f000-0x404b10ffff 64bit]
[    3.305865] pci 0000:00:1c.4: BAR 13: assigned [io  0x6000-0x6fff]
[    3.305869] pci 0000:01:00.0: BAR 6: assigned [mem 0xe5000000-0xe507ffff pref]
[    3.305871] pci 0000:00:01.0: PCI bridge to [bus 01]
[    3.305874] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    3.305878] pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe50fffff]
[    3.305881] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
[    3.305887] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    3.305897] pci 0000:00:1b.0:   bridge window [mem 0xe9100000-0xe91fffff]
[    3.305908] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
[    3.305912] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    3.305919] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xe3ffffff]
[    3.305924] pci 0000:00:1c.0:   bridge window [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.305932] pci 0000:00:1c.4: PCI bridge to [bus 05-6f]
[    3.305938] pci 0000:00:1c.4:   bridge window [io  0x6000-0x6fff]
[    3.305944] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xde0fffff]
[    3.305950] pci 0000:00:1c.4:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.305959] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    3.305961] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    3.305964] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    3.305966] pci_bus 0000:00: resource 7 [mem 0x7e800000-0xefffffff window]
[    3.305969] pci_bus 0000:00: resource 8 [mem 0x4000000000-0x7fffffffff window]
[    3.305971] pci_bus 0000:00: resource 9 [mem 0xfc800000-0xfe7fffff window]
[    3.305973] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    3.305975] pci_bus 0000:01: resource 1 [mem 0xe4000000-0xe50fffff]
[    3.305978] pci_bus 0000:01: resource 2 [mem 0x80000000-0x91ffffff 64bit pref]
[    3.305980] pci_bus 0000:02: resource 1 [mem 0xe9100000-0xe91fffff]
[    3.305982] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    3.305984] pci_bus 0000:03: resource 1 [mem 0xe0000000-0xe3ffffff]
[    3.305987] pci_bus 0000:03: resource 2 [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.305989] pci_bus 0000:05: resource 0 [io  0x6000-0x6fff]
[    3.306036] pci_bus 0000:05: resource 1 [mem 0xb0000000-0xde0fffff]
[    3.306039] pci_bus 0000:05: resource 2 [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.306073] NET: Registered protocol family 2
[    3.306357] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    3.306590] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    3.306701] TCP: Hash tables configured (established 131072 bind 65536)
[    3.306718] TCP: reno registered
[    3.306744] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    3.306797] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    3.306881] NET: Registered protocol family 1
[    3.306898] pci 0000:00:02.0: Boot video device
[    3.306911] pci 0000:00:14.0: enabling device (0000 -> 0002)
[    3.307396] PCI: CLS 0 bytes, default 64
[    3.307436] Unpacking initramfs...
[    3.790778] Freeing initrd memory: 30440k freed
[    3.794752] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.794756] software IO TLB [mem 0x6e0fe000-0x720fe000] (64MB) mapped at [ffff98f1ee0fe000-ffff98f1f20fdfff]
[    3.794842] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    3.794844] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    3.794845] RAPL PMU: hw unit of domain package 2^-14 Joules
[    3.794847] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    3.794848] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    3.794849] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    3.797104] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.797216] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.797763] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    3.797801] Initialise system trusted keyring
[    3.797824] audit: initializing netlink socket (disabled)
[    3.797833] type=2000 audit(1570776006.764:1): initialized
[    3.832581] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.832584] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.834369] zpool: loaded
[    3.834372] zbud: loaded
[    3.834700] VFS: Disk quotas dquot_6.5.2
[    3.834735] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.834971] msgmni has been set to 31711
[    3.835079] Key type big_key registered
[    3.835083] SELinux:  Registering netfilter hooks
[    3.837304] NET: Registered protocol family 38
[    3.837314] Key type asymmetric registered
[    3.837318] Asymmetric key parser 'x509' registered
[    3.837355] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.837448] io scheduler noop registered
[    3.837451] io scheduler deadline registered (default)
[    3.837480] io scheduler cfq registered
[    3.837483] io scheduler mq-deadline registered
[    3.837486] io scheduler kyber registered
[    3.837784] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    3.838062] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    3.838336] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    3.838605] pcieport 0000:00:1c.4: irq 125 for MSI/MSI-X
[    3.838742] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.838750] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.838765] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.838870] efifb: probing for efifb
[    3.838883] efifb: framebuffer at 0xa0000000, mapped to 0xffffb88602000000, using 3072k, total 3072k
[    3.838885] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    3.838887] efifb: scrolling: redraw
[    3.838889] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    3.840782] Console: switching to colour frame buffer device 128x48
[    3.842570] fb0: EFI VGA frame buffer device
[    3.842579] intel_idle: MWAIT substates: 0x11142120
[    3.842581] intel_idle: v0.4.1 model 0x9E
[    3.842720] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.843027] ACPI: AC Adapter [AC] (on-line)
[    3.843127] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    3.843131] ACPI: Sleep Button [SLPB]
[    3.843171] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    3.843195] ACPI: Lid Switch [LID]
[    3.843233] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2
[    3.843235] ACPI: Power Button [PWRB]
[    3.843279] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    3.843282] ACPI: Power Button [PWRF]
[    3.843335] ACPI: Requesting acpi_cpufreq
[    3.845356] thermal LNXTHERM:00: registered as thermal_zone0
[    3.845359] ACPI: Thermal Zone [HEPZ] (30 C)
[    3.850072] thermal LNXTHERM:01: registered as thermal_zone1
[    3.850074] ACPI: Thermal Zone [CPUZ] (21 C)
[    3.854760] thermal LNXTHERM:02: registered as thermal_zone2
[    3.854762] ACPI: Thermal Zone [GFXZ] (0 C)
[    3.857461] thermal LNXTHERM:03: registered as thermal_zone3
[    3.857463] ACPI: Thermal Zone [EXTZ] (0 C)
[    3.859760] thermal LNXTHERM:04: registered as thermal_zone4
[    3.859762] ACPI: Thermal Zone [LOCZ] (27 C)
[    3.864100] thermal LNXTHERM:05: registered as thermal_zone5
[    3.864102] ACPI: Thermal Zone [BATZ] (23 C)
[    3.864128] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    3.864138] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff98f2fa20f960), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.864143] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff98f2fa20fe38), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.864874] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    3.864882] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff98f2fa20f960), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.864887] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff98f2fa20fe38), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.864894] [Firmware Bug]: No valid trip found
[    3.867202] thermal LNXTHERM:07: registered as thermal_zone6
[    3.867204] ACPI: Thermal Zone [PCHZ] (0 C)
[    3.867291] GHES: HEST is not enabled!
[    3.867420] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.868974] Non-volatile memory driver v1.3
[    3.869127] Linux agpgart interface v0.103
[    3.873695] tpm_tis IFX0763:00: 2.0 TPM (device-id 0x1B, rev-id 16)
[    3.880268] ACPI: Battery Slot [BAT0] (battery present)
[    3.895363] crash memory driver: version 1.1
[    3.895732] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    3.908969] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    3.920713] rdac: device handler registered
[    3.920817] hp_sw: device handler registered
[    3.920820] emc: device handler registered
[    3.920895] alua: device handler registered
[    3.920943] libphy: Fixed MDIO Bus: probed
[    3.921072] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.921077] ehci-pci: EHCI PCI platform driver
[    3.921092] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.921096] ohci-pci: OHCI PCI platform driver
[    3.921109] uhci_hcd: USB Universal Host Controller Interface driver
[    3.921291] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.921372] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.922499] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    3.922506] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.922532] xhci_hcd 0000:00:14.0: irq 126 for MSI/MSI-X
[    3.922753] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.922755] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.922757] usb usb1: Product: xHCI Host Controller
[    3.922760] usb usb1: Manufacturer: Linux 3.10.0-1062.1.2.el7.x86_64 xhci-hcd
[    3.922762] usb usb1: SerialNumber: 0000:00:14.0
[    3.922915] hub 1-0:1.0: USB hub found
[    3.922944] hub 1-0:1.0: 16 ports detected
[    3.924671] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.924767] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.924771] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    3.924808] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.924810] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.924813] usb usb2: Product: xHCI Host Controller
[    3.924815] usb usb2: Manufacturer: Linux 3.10.0-1062.1.2.el7.x86_64 xhci-hcd
[    3.924817] usb usb2: SerialNumber: 0000:00:14.0
[    3.924978] hub 2-0:1.0: USB hub found
[    3.925073] hub 2-0:1.0: 10 ports detected
[    3.925370] usbcore: registered new interface driver usbserial_generic
[    3.925377] usbserial: USB Serial support registered for generic
[    3.936100] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.937309] i8042: Detected active multiplexing controller, rev 1.1
[    3.937897] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.937901] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    3.937904] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    3.937906] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    3.937908] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    3.938081] mousedev: PS/2 mouse device common for all mice
[    3.938562] rtc_cmos 00:03: RTC can wake from S4
[    3.939641] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    3.939846] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.939915] intel_pstate: Intel P-state driver initializing
[    3.939939] intel_pstate: Disabling energy efficiency optimization
[    3.941919] intel_pstate: HWP enabled
[    3.942581] cpuidle: using governor menu
[    3.942820] EFI Variables Facility v0.08 2004-May-17
[    3.963498] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    4.008164] hidraw: raw HID events driver (C) Jiri Kosina
[    4.008236] usbcore: registered new interface driver usbhid
[    4.008237] usbhid: USB HID core driver
[    4.008288] drop_monitor: Initializing network drop monitor service
[    4.008337] TCP: cubic registered
[    4.008341] Initializing XFRM netlink socket
[    4.008411] NET: Registered protocol family 10
[    4.008652] NET: Registered protocol family 17
[    4.008666] mpls_gso: MPLS GSO support
[    4.008981] mce: Using 12 MCE banks
[    4.009070] microcode: sig=0x906ea, pf=0x20, revision=0xb4
[    4.009530] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.009800] PM: Hibernation image not present or could not be loaded.
[    4.009802] Loading compiled-in X.509 certificates
[    4.009816] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.009824] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.010130] Loaded X.509 cert 'CentOS Linux kernel signing key: d73fd59bc36e9380c7eb3a1a3232251776595dc3'
[    4.010141] registered taskstats version 1
[    4.012913] Key type trusted registered
[    4.015331] Key type encrypted registered
[    4.053960]   Magic number: 7:617:670
[    4.054537] rtc_cmos 00:03: setting system clock to 2019-10-11 06:40:07 UTC (1570776007)
[    4.056850] Freeing unused kernel memory: 1984k freed
[    4.057391] Write protecting the kernel read-only data: 12288k
[    4.061057] Freeing unused kernel memory: 420k freed
[    4.065045] Freeing unused kernel memory: 556k freed
[    4.202907] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.203050] systemd[1]: Detected architecture x86-64.
[    4.203052] systemd[1]: Running in initial RAM disk.
[    4.203072] systemd[1]: Set hostname to <localhost.localdomain>.
[    4.229844] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-ea7688bd\x2dacd1\x2d4ede\x2d84b3\x2d19f09e9f2d0f.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    4.230910] systemd[1]: Reached target Local File Systems.
[    4.231213] systemd[1]: Created slice Root Slice.
[    4.231307] systemd[1]: Listening on udev Kernel Socket.
[    4.231392] systemd[1]: Listening on udev Control Socket.
[    4.231509] systemd[1]: Reached target Swap.
[    4.231625] systemd[1]: Created slice System Slice.
[    4.231706] systemd[1]: Reached target Slices.
[    4.231810] systemd[1]: Listening on Journal Socket.
[    4.232389] systemd[1]: Starting Apply Kernel Variables...
[    4.232831] systemd[1]: Starting Journal Service...
[    4.232910] systemd[1]: Reached target Sockets.
[    4.233409] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    4.233865] systemd[1]: Starting Setup Virtual Console...
[    4.234561] systemd[1]: Starting dracut cmdline hook...
[    4.234701] systemd[1]: Reached target Timers.
[    4.235323] systemd[1]: Started Apply Kernel Variables.
[    4.235813] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    4.236064] usb 1-4: new high-speed USB device number 2 using xhci_hcd
[    4.236863] systemd[1]: Starting Create Static Device Nodes in /dev...
[    4.239127] systemd[1]: Started Create Static Device Nodes in /dev.
[    4.273333] systemd[1]: Started Setup Virtual Console.
[    4.297676] systemd[1]: Started dracut cmdline hook.
[    4.298530] systemd[1]: Starting dracut pre-udev hook...
[    4.321537] systemd[1]: Started Journal Service.
[    4.362428] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.362477] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.362570] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.375832] usb 1-4: New USB device found, idVendor=2001, idProduct=1a02, bcdDevice= 0.02
[    4.375834] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.375835] usb 1-4: Product: DUB-E100
[    4.375836] usb 1-4: Manufacturer: D-Link Corp.    
[    4.375838] usb 1-4: SerialNumber: 001941
[    4.393283] rtsx_pci 0000:03:00.0: enabling device (0000 -> 0002)
[    4.393525] rtsx_pci 0000:03:00.0: irq 127 for MSI/MSI-X
[    4.393568] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 127
[    4.396768] nvme nvme0: pci function 0000:02:00.0
[    4.397278] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    4.407496] libata version 3.00 loaded.
[    4.429489] ahci 0000:00:17.0: version 3.0
[    4.429901] ahci 0000:00:17.0: irq 129 for MSI/MSI-X
[    4.430232] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0xc impl SATA mode
[    4.430235] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    4.444728] scsi host0: ahci
[    4.445825] scsi host1: ahci
[    4.446580] scsi host2: ahci
[    4.447191] scsi host3: ahci
[    4.447260] ata1: DUMMY
[    4.447261] ata2: DUMMY
[    4.447284] ata3: SATA max UDMA/133 abar m2048@0xe9219000 port 0xe9219200 irq 129
[    4.447296] ata4: SATA max UDMA/133 abar m2048@0xe9219000 port 0xe9219280 irq 129
[    4.490041] usb 1-5: new low-speed USB device number 3 using xhci_hcd
[    4.600384] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    4.600390] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[    4.600395] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[    4.600399] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[    4.600403] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[    4.600407] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[    4.600410] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[    4.600415] nvme 0000:02:00.0: irq 136 for MSI/MSI-X
[    4.600419] nvme 0000:02:00.0: irq 137 for MSI/MSI-X
[    4.606532]  nvme0n1: p1 p2 p3 p4 p5
[    4.642048] usb 1-5: New USB device found, idVendor=03f0, idProduct=094a, bcdDevice= 1.00
[    4.642051] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.642053] usb 1-5: Product: HP USB Optical Mouse
[    4.642055] usb 1-5: Manufacturer: PixArt
[    4.644161] input: PixArt HP USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input5
[    4.644472] hid-generic 0003:03F0:094A.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt HP USB Optical Mouse] on usb-0000:00:14.0-5/input0
[    4.652899] tmpfs: Bad mount option huge
[    4.660107] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    4.660647] checking generic (a0000000 300000) vs hw (a0000000 10000000)
[    4.660649] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    4.660658] Console: switching to colour dummy device 80x25
[    4.660816] [drm] Replacing VGA console driver
[    4.660861] i915 0000:00:02.0: irq 138 for MSI/MSI-X
[    4.662251] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.662252] [drm] Driver supports precise vblank timestamp query.
[    4.663427] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    4.663428] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    4.663876] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    4.687564] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    4.688641] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    4.688889] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:07/LNXVIDEO:00/input/input6
[    4.690195] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.690333] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input7
[    4.715886] fbcon: inteldrmfb (fb0) is primary device
[    4.753110] ata3: SATA link down (SStatus 4 SControl 300)
[    4.753177] ata4: SATA link down (SStatus 4 SControl 300)
[    4.756066] usb 1-7: new high-speed USB device number 4 using xhci_hcd
[    4.769058] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[    4.796130] tsc: Refined TSC clocksource calibration: 2208.084 MHz
[    4.796188] Switched to clocksource tsc
[    4.803362] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[    4.870027] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.16, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800/0x500000, board id: 3398, fw id: 2763040
[    4.911584] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input8
[    4.951593] usb 1-7: New USB device found, idVendor=04f2, idProduct=b5e7, bcdDevice= 0.18
[    4.951594] usb 1-7: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    4.951595] usb 1-7: Product: HP HD Camera
[    4.951596] usb 1-7: Manufacturer: Generic
[    4.951597] usb 1-7: SerialNumber: 0001
[    5.069041] usb 1-8: new full-speed USB device number 5 using xhci_hcd
[    5.193397] usb 1-8: New USB device found, idVendor=138a, idProduct=00ab, bcdDevice= 1.64
[    5.193398] usb 1-8: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    5.193399] usb 1-8: SerialNumber: 15699486968f
[    5.307049] usb 1-14: new full-speed USB device number 6 using xhci_hcd
[    5.431020] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[    5.431021] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    5.786194] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[    5.794155] Console: switching to colour frame buffer device 240x67
[    5.806231] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.833513] asix 1-4:1.0 eth0: register 'asix' at usb-0000:00:14.0-4, ASIX AX88772 USB 2.0 Ethernet, 78:32:1b:a8:d2:7d
[    5.833567] usbcore: registered new interface driver asix
[    5.911926] SGI XFS with ACLs, security attributes, no debug enabled
[    5.913429] XFS (nvme0n1p4): Mounting V5 Filesystem
[    5.957617] XFS (nvme0n1p4): Ending clean mount
[    6.302748] systemd-journald[154]: Received SIGTERM from PID 1 (systemd).
[    6.359692] type=1404 audit(1570776009.803:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.386244] SELinux: 2048 avtab hash slots, 112332 rules.
[    6.444596] SELinux: 2048 avtab hash slots, 112332 rules.
[    6.462028] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    6.462031] SELinux:  130 classes, 112332 rules
[    6.464982] SELinux:  Completing initialization.
[    6.464983] SELinux:  Setting up existing superblocks.
[    6.475021] type=1403 audit(1570776009.918:3): policy loaded auid=4294967295 ses=4294967295
[    6.480366] systemd[1]: Successfully loaded SELinux policy in 120.615ms.
[    6.507964] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.508036] systemd[1]: Inserted module 'ip_tables'
[    6.526788] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 16.624ms.
[    6.722984] RPC: Registered named UNIX socket transport module.
[    6.722987] RPC: Registered udp transport module.
[    6.722988] RPC: Registered tcp transport module.
[    6.722989] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.735940] systemd-journald[730]: Received request to flush runtime journal from PID 1
[    6.873276] random: crng init done
[    6.878640] Initializing HPQ6001 module
[    6.878698] input: HP Wireless hotkeys as /devices/virtual/input/input9
[    6.971591] Linux video capture interface: v2.00
[    6.976363] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[    6.977472] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    6.987454] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    6.992513] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    6.993546] Bluetooth: Core ver 2.22
[    6.993558] NET: Registered protocol family 31
[    6.993560] Bluetooth: HCI device and connection manager initialized
[    6.993562] Bluetooth: HCI socket layer initialized
[    6.993565] Bluetooth: L2CAP socket layer initialized
[    6.993570] Bluetooth: SCO socket layer initialized
[    6.993602] Adding 8127484k swap on /dev/nvme0n1p3.  Priority:-2 extents:1 across:8127484k SSFS
[    7.001370] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input11
[    7.001496] uvcvideo: Unknown video format 00000032-0002-0010-8000-00aa00389b71
[    7.001499] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    7.005689] uvcvideo: Unable to create debugfs 1-4 directory.
[    7.005781] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.2/input/input12
[    7.005844] usbcore: registered new interface driver uvcvideo
[    7.005845] USB Video Class driver (1.1.1)
[    7.037270] cryptd: max_cpu_qlen set to 1000
[    7.084973] Intel(R) Wireless WiFi driver for Linux
[    7.084975] Copyright(c) 2003- 2015 Intel Corporation
[    7.085026] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[    7.085775] hp_wmi: query 0x4 returned error 0x5
[    7.086482] iwlwifi 0000:00:14.3: irq 503 for MSI/MSI-X
[    7.086489] iwlwifi 0000:00:14.3: irq 504 for MSI/MSI-X
[    7.086495] iwlwifi 0000:00:14.3: irq 505 for MSI/MSI-X
[    7.086500] iwlwifi 0000:00:14.3: irq 506 for MSI/MSI-X
[    7.086505] iwlwifi 0000:00:14.3: irq 507 for MSI/MSI-X
[    7.086512] iwlwifi 0000:00:14.3: irq 508 for MSI/MSI-X
[    7.086519] iwlwifi 0000:00:14.3: irq 509 for MSI/MSI-X
[    7.086528] iwlwifi 0000:00:14.3: irq 510 for MSI/MSI-X
[    7.086534] iwlwifi 0000:00:14.3: irq 511 for MSI/MSI-X
[    7.086539] iwlwifi 0000:00:14.3: irq 512 for MSI/MSI-X
[    7.086545] iwlwifi 0000:00:14.3: irq 513 for MSI/MSI-X
[    7.086550] iwlwifi 0000:00:14.3: irq 514 for MSI/MSI-X
[    7.086557] iwlwifi 0000:00:14.3: irq 515 for MSI/MSI-X
[    7.086562] iwlwifi 0000:00:14.3: irq 516 for MSI/MSI-X
[    7.095562] AVX2 version of gcm_enc/dec engaged.
[    7.095566] AES CTR mode by8 optimization enabled
[    7.095708] hp_wmi: query 0x4 returned error 0x5
[    7.095788] input: HP WMI hotkeys as /devices/virtual/input/input13
[    7.096646] usbcore: registered new interface driver btusb
[    7.097628] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[    7.098637] Bluetooth: hci0: Device revision is 2
[    7.098640] Bluetooth: hci0: Secure boot is enabled
[    7.098642] Bluetooth: hci0: OTP lock is enabled
[    7.098643] Bluetooth: hci0: API lock is enabled
[    7.098645] Bluetooth: hci0: Debug lock is disabled
[    7.098647] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    7.099877] iwlwifi 0000:00:14.3: loaded firmware version 34.3125811985.0 op_mode iwlmvm
[    7.101122] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[    7.105731] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.105935] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.112808] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    7.119109] XFS (nvme0n1p5): Mounting V5 Filesystem
[    7.136978] XFS (nvme0n1p5): Ending clean mount
[    7.141287] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    7.141525] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.145683] snd_hda_intel 0000:00:1f.3: irq 517 for MSI/MSI-X
[    7.177792] intel_rapl: Found RAPL domain package
[    7.177797] intel_rapl: Found RAPL domain core
[    7.177800] intel_rapl: Found RAPL domain uncore
[    7.177802] intel_rapl: Found RAPL domain dram
[    7.181778] XFS (nvme0n1p2): Mounting V5 Filesystem
[    7.196954] snd_hda_codec_generic hdaudioC0D0: autoconfig for Generic: line_outs=1 (0x1d/0x0/0x0/0x0/0x0) type:speaker
[    7.196959] snd_hda_codec_generic hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.196961] snd_hda_codec_generic hdaudioC0D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[    7.196963] snd_hda_codec_generic hdaudioC0D0:    mono: mono_out=0x0
[    7.196965] snd_hda_codec_generic hdaudioC0D0:    inputs:
[    7.196967] snd_hda_codec_generic hdaudioC0D0:      Internal Mic=0x1a
[    7.196970] snd_hda_codec_generic hdaudioC0D0:      Mic=0x19
[    7.213660] intel_pmc_core:  initialized
[    7.221580] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    7.221636] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.221728] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.221817] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.221898] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.221957] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    7.222019] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[    7.237345] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.239546] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[    7.255849] iTCO_vendor_support: vendor-support=0
[    7.257129] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.257156] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[    7.257159] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    7.293888] iwlwifi 0000:00:14.3: base HW address: 98:2c:bc:2f:9c:ac
[    7.295201] XFS (nvme0n1p2): Ending clean mount
[    7.305059] input: SYNA307B:00 06CB:CD46 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-9/i2c-SYNA307B:00/input/input21
[    7.305333] hid-multitouch 0018:06CB:CD46.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [SYNA307B:00 06CB:CD46] on i2c-SYNA307B:00
[    7.342065] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    7.365887] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    7.366228] thermal thermal_zone7: failed to read out thermal zone 7
[    7.412950] device-mapper: uevent: version 1.0.3
[    7.413005] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    7.478579] type=1305 audit(1570776010.922:4): audit_pid=1564 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.704706] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.704708] Bluetooth: BNEP filters: protocol multicast
[    7.704713] Bluetooth: BNEP socket layer initialized
[    7.995781] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.014193] Ebtables v2.0 registered
[    8.021693] Netfilter messages via NETLINK v0.30.
[    8.025227] ip_set: protocol 7
[    8.028431] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u4: link is not ready
[    8.028609] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u4: link is not ready
[    8.033873] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.175356] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.233064] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.448692] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.470899] Bluetooth: hci0: Waiting for firmware download to complete
[    8.471605] Bluetooth: hci0: Firmware loaded in 1342664 usecs
[    8.471637] Bluetooth: hci0: Waiting for device to boot
[    8.474466] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.486629] Bluetooth: hci0: Device booted in 14650 usecs
[    8.487026] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[    8.489630] Bluetooth: hci0: Applying Intel DDC parameters completed
[   10.527073] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u4: link becomes ready
[   10.530164] asix 1-4:1.0 enp0s20f0u4: link up, 100Mbps, full-duplex, lpa 0xC1E1
[   12.115457] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[   15.559609] wlp0s20f3: authenticate with 78:8a:20:4d:dc:be
[   15.567056] wlp0s20f3: send auth to 78:8a:20:4d:dc:be (try 1/3)
[   15.609137] wlp0s20f3: authenticated
[   15.609588] wlp0s20f3: associate with 78:8a:20:4d:dc:be (try 1/3)
[   15.614343] wlp0s20f3: RX AssocResp from 78:8a:20:4d:dc:be (capab=0x411 status=0 aid=2)
[   15.617792] wlp0s20f3: associated
[   15.645398] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   15.656845] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[   16.758264] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   16.947086] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   16.952399] tun: Universal TUN/TAP device driver, 1.6
[   16.952401] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   16.954196] virbr0: port 1(virbr0-nic) entered blocking state
[   16.954199] virbr0: port 1(virbr0-nic) entered disabled state
[   16.954243] device virbr0-nic entered promiscuous mode
[   17.055856] virbr0: port 1(virbr0-nic) entered blocking state
[   17.055859] virbr0: port 1(virbr0-nic) entered listening state
[   17.055903] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   17.109988] virbr0: port 1(virbr0-nic) entered disabled state
[   22.577131] pci 0000:05:00.0: [8086:15ea] type 01 class 0x060400
[   22.577323] pci 0000:05:00.0: supports D1 D2
[   22.577325] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.577438] pci 0000:05:00.0: System wakeup disabled by ACPI
[   22.579685] pci 0000:06:00.0: [8086:15ea] type 01 class 0x060400
[   22.579855] pci 0000:06:00.0: supports D1 D2
[   22.579857] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.580039] pci 0000:06:01.0: [8086:15ea] type 01 class 0x060400
[   22.580286] pci 0000:06:01.0: supports D1 D2
[   22.580287] pci 0000:06:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.580450] pci 0000:06:02.0: [8086:15ea] type 01 class 0x060400
[   22.580611] pci 0000:06:02.0: supports D1 D2
[   22.580613] pci 0000:06:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.580784] pci 0000:06:04.0: [8086:15ea] type 01 class 0x060400
[   22.581004] pci 0000:06:04.0: supports D1 D2
[   22.581006] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.581170] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[   22.581182] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[   22.581189] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[   22.581282] pci 0000:07:00.0: [8086:15eb] type 00 class 0x088000
[   22.581312] pci 0000:07:00.0: reg 0x10: [mem 0xde000000-0xde03ffff]
[   22.581324] pci 0000:07:00.0: reg 0x14: [mem 0xde040000-0xde040fff]
[   22.581483] pci 0000:07:00.0: supports D1 D2
[   22.581484] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.581554] pci 0000:07:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:06:00.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   22.581645] pci 0000:06:00.0: PCI bridge to [bus 07]
[   22.581656] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[   22.581780] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[   22.581790] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[   22.581797] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[   22.581888] pci 0000:06:02.0: PCI bridge to [bus 3b]
[   22.581899] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[   22.581993] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[   22.582003] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[   22.582011] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[   22.582045] pci_bus 0000:06: Allocating resources
[   22.582081] pci 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[   22.582100] pci 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[   22.582111] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582113] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582114] pci 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[   22.582116] pci 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   22.582117] pci 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   22.582119] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   22.582121] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   22.582122] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   22.582123] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   22.582125] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582127] pci 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582128] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582129] pci 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   22.582131] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   22.582132] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   22.582133] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   22.582134] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   22.582136] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   22.582137] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   22.582138] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   22.582140] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   22.582141] pci 0000:06:00.0: PCI bridge to [bus 07]
[   22.582160] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[   22.582170] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[   22.582175] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[   22.582180] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[   22.582187] pci 0000:06:02.0: PCI bridge to [bus 3b]
[   22.582192] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[   22.582202] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[   22.582207] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[   22.582211] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[   22.582218] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[   22.582224] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[   22.582228] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[   22.582399] pcieport 0000:05:00.0: irq 518 for MSI/MSI-X
[   22.582697] pcieport 0000:06:00.0: irq 519 for MSI/MSI-X
[   22.582990] pcieport 0000:06:01.0: irq 520 for MSI/MSI-X
[   22.583264] pcieport 0000:06:02.0: irq 521 for MSI/MSI-X
[   22.583517] pcieport 0000:06:04.0: irq 522 for MSI/MSI-X
[   22.583792] thunderbolt 0000:07:00.0: irq 523 for MSI/MSI-X
[   22.583798] thunderbolt 0000:07:00.0: irq 524 for MSI/MSI-X
[   22.583802] thunderbolt 0000:07:00.0: irq 525 for MSI/MSI-X
[   22.583807] thunderbolt 0000:07:00.0: irq 526 for MSI/MSI-X
[   22.583811] thunderbolt 0000:07:00.0: irq 527 for MSI/MSI-X
[   22.583815] thunderbolt 0000:07:00.0: irq 528 for MSI/MSI-X
[   22.583819] thunderbolt 0000:07:00.0: irq 529 for MSI/MSI-X
[   22.583823] thunderbolt 0000:07:00.0: irq 530 for MSI/MSI-X
[   22.583827] thunderbolt 0000:07:00.0: irq 531 for MSI/MSI-X
[   22.583831] thunderbolt 0000:07:00.0: irq 532 for MSI/MSI-X
[   22.583835] thunderbolt 0000:07:00.0: irq 533 for MSI/MSI-X
[   22.583839] thunderbolt 0000:07:00.0: irq 534 for MSI/MSI-X
[   22.583843] thunderbolt 0000:07:00.0: irq 535 for MSI/MSI-X
[   22.583847] thunderbolt 0000:07:00.0: irq 536 for MSI/MSI-X
[   22.583851] thunderbolt 0000:07:00.0: irq 537 for MSI/MSI-X
[   22.583854] thunderbolt 0000:07:00.0: irq 538 for MSI/MSI-X
[   43.673033] pci_bus 0000:06: Allocating resources
[   43.673226] pcieport 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[   43.673273] pcieport 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[   43.673310] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673317] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673323] pcieport 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[   43.673331] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   43.673337] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   43.673347] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   43.673352] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   43.673360] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   43.673365] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   43.673374] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673380] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673386] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673392] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   43.673397] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   43.673403] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   43.673414] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   43.673419] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   43.673427] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   43.673432] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   43.673438] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   43.673443] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   48.110960] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[   48.124839] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[   48.135919] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[   48.149893] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[   48.150335] pci_bus 0000:07: busn_res: [bus 07] is released
[   48.150550] pci_bus 0000:08: busn_res: [bus 08-3a] is released
[   48.150749] pci_bus 0000:3b: busn_res: [bus 3b] is released
[   48.157867] pci_bus 0000:3c: busn_res: [bus 3c-6f] is released
[   48.157981] pci_bus 0000:06: busn_res: [bus 06-6f] is released
[ 2199.491823] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 2211.022206] fuse init (API version 7.23)
[ 2211.849166] Bluetooth: RFCOMM TTY layer initialized
[ 2211.849174] Bluetooth: RFCOMM socket layer initialized
[ 2211.849272] Bluetooth: RFCOMM ver 1.11
[ 2212.714161] rfkill: input handler disabled
[ 2214.377544] pci 0000:05:00.0: [8086:15ea] type 01 class 0x060400
[ 2214.377720] pci 0000:05:00.0: supports D1 D2
[ 2214.377722] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.377836] pci 0000:05:00.0: System wakeup disabled by ACPI
[ 2214.379460] pci 0000:06:00.0: [8086:15ea] type 01 class 0x060400
[ 2214.379652] pci 0000:06:00.0: supports D1 D2
[ 2214.379653] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.379793] pci 0000:06:01.0: [8086:15ea] type 01 class 0x060400
[ 2214.379962] pci 0000:06:01.0: supports D1 D2
[ 2214.379964] pci 0000:06:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.380102] pci 0000:06:02.0: [8086:15ea] type 01 class 0x060400
[ 2214.380267] pci 0000:06:02.0: supports D1 D2
[ 2214.380269] pci 0000:06:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.380463] pci 0000:06:04.0: [8086:15ea] type 01 class 0x060400
[ 2214.380629] pci 0000:06:04.0: supports D1 D2
[ 2214.380631] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.380791] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[ 2214.380802] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[ 2214.380809] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[ 2214.380908] pci 0000:07:00.0: [8086:15eb] type 00 class 0x088000
[ 2214.380937] pci 0000:07:00.0: reg 0x10: [mem 0xde000000-0xde03ffff]
[ 2214.380950] pci 0000:07:00.0: reg 0x14: [mem 0xde040000-0xde040fff]
[ 2214.381119] pci 0000:07:00.0: supports D1 D2
[ 2214.381121] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 2214.381188] pci 0000:07:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:06:00.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[ 2214.381291] pci 0000:06:00.0: PCI bridge to [bus 07]
[ 2214.381302] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[ 2214.381394] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[ 2214.381405] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[ 2214.381414] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[ 2214.381511] pci 0000:06:02.0: PCI bridge to [bus 3b]
[ 2214.381521] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[ 2214.381620] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[ 2214.381630] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[ 2214.381638] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[ 2214.381675] pci_bus 0000:06: Allocating resources
[ 2214.381715] pci 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[ 2214.381736] pci 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[ 2214.381748] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381750] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381753] pci 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[ 2214.381756] pci 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[ 2214.381758] pci 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[ 2214.381761] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[ 2214.381763] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[ 2214.381765] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[ 2214.381766] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[ 2214.381770] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381773] pci 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381775] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381777] pci 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 2214.381779] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[ 2214.381781] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[ 2214.381783] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[ 2214.381785] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[ 2214.381787] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[ 2214.381789] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[ 2214.381791] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[ 2214.381793] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[ 2214.381795] pci 0000:06:00.0: PCI bridge to [bus 07]
[ 2214.381815] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[ 2214.381826] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[ 2214.381832] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[ 2214.381837] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[ 2214.381845] pci 0000:06:02.0: PCI bridge to [bus 3b]
[ 2214.381852] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[ 2214.381863] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[ 2214.381870] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[ 2214.381875] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[ 2214.381884] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[ 2214.381891] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[ 2214.381897] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[ 2214.382080] pcieport 0000:05:00.0: irq 518 for MSI/MSI-X
[ 2214.382412] pcieport 0000:06:00.0: irq 519 for MSI/MSI-X
[ 2214.382700] pcieport 0000:06:01.0: irq 520 for MSI/MSI-X
[ 2214.382992] pcieport 0000:06:02.0: irq 521 for MSI/MSI-X
[ 2214.383279] pcieport 0000:06:04.0: irq 522 for MSI/MSI-X
[ 2214.383625] thunderbolt 0000:07:00.0: irq 523 for MSI/MSI-X
[ 2214.383630] thunderbolt 0000:07:00.0: irq 524 for MSI/MSI-X
[ 2214.383636] thunderbolt 0000:07:00.0: irq 525 for MSI/MSI-X
[ 2214.383641] thunderbolt 0000:07:00.0: irq 526 for MSI/MSI-X
[ 2214.383646] thunderbolt 0000:07:00.0: irq 527 for MSI/MSI-X
[ 2214.383651] thunderbolt 0000:07:00.0: irq 528 for MSI/MSI-X
[ 2214.383657] thunderbolt 0000:07:00.0: irq 529 for MSI/MSI-X
[ 2214.383663] thunderbolt 0000:07:00.0: irq 530 for MSI/MSI-X
[ 2214.383669] thunderbolt 0000:07:00.0: irq 531 for MSI/MSI-X
[ 2214.383674] thunderbolt 0000:07:00.0: irq 532 for MSI/MSI-X
[ 2214.383680] thunderbolt 0000:07:00.0: irq 533 for MSI/MSI-X
[ 2214.383685] thunderbolt 0000:07:00.0: irq 534 for MSI/MSI-X
[ 2214.383690] thunderbolt 0000:07:00.0: irq 535 for MSI/MSI-X
[ 2214.383695] thunderbolt 0000:07:00.0: irq 536 for MSI/MSI-X
[ 2214.383700] thunderbolt 0000:07:00.0: irq 537 for MSI/MSI-X
[ 2214.383706] thunderbolt 0000:07:00.0: irq 538 for MSI/MSI-X
[ 2234.468510] pci_bus 0000:06: Allocating resources
[ 2234.468549] pcieport 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[ 2234.468571] pcieport 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[ 2234.468583] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468586] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468589] pcieport 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[ 2234.468592] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[ 2234.468595] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[ 2234.468599] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[ 2234.468601] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[ 2234.468604] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[ 2234.468606] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[ 2234.468609] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468611] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468614] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468616] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 2234.468618] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[ 2234.468620] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[ 2234.468623] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[ 2234.468625] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[ 2234.468627] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[ 2234.468629] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[ 2234.468631] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[ 2234.468633] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[ 2238.914371] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[ 2238.927373] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[ 2238.938379] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[ 2238.952375] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[ 2238.952843] pci_bus 0000:07: busn_res: [bus 07] is released
[ 2238.953119] pci_bus 0000:08: busn_res: [bus 08-3a] is released
[ 2238.953328] pci_bus 0000:3b: busn_res: [bus 3b] is released
[ 2238.969437] pci_bus 0000:3c: busn_res: [bus 3c-6f] is released
[ 2238.969583] pci_bus 0000:06: busn_res: [bus 06-6f] is released
[ 2274.456316] TCP: lp registered
[ 4933.396526] usb 1-5: USB disconnect, device number 3
[ 4936.645831] usb 1-5: new high-speed USB device number 7 using xhci_hcd
[ 4936.769438] usb 1-5: New USB device found, idVendor=abcd, idProduct=1234, bcdDevice= 1.00
[ 4936.769448] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 4936.769455] usb 1-5: Product: UDisk           
[ 4936.769461] usb 1-5: Manufacturer: General 
[ 4936.769467] usb 1-5: SerialNumber: Љ
[ 4936.884544] usb-storage 1-5:1.0: USB Mass Storage device detected
[ 4936.884857] scsi host4: usb-storage 1-5:1.0
[ 4936.884926] usbcore: registered new interface driver usb-storage
[ 4936.888798] usbcore: registered new interface driver uas
[ 4937.886994] scsi 4:0:0:0: Direct-Access     General  UDisk            5.00 PQ: 0 ANSI: 2
[ 4937.905445] scsi 4:0:0:0: Attached scsi generic sg0 type 0
[ 4937.912319] sd 4:0:0:0: [sda] 7886848 512-byte logical blocks: (4.03 GB/3.76 GiB)
[ 4937.912430] sd 4:0:0:0: [sda] Write Protect is off
[ 4937.912432] sd 4:0:0:0: [sda] Mode Sense: 0b 00 00 08
[ 4937.912548] sd 4:0:0:0: [sda] No Caching mode page found
[ 4937.912550] sd 4:0:0:0: [sda] Assuming drive cache: write through
[ 4937.914075]  sda:
[ 4937.914710] sd 4:0:0:0: [sda] Attached SCSI removable disk
[ 4938.223596] FAT-fs (sda): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[ 5036.325290] sda: detected capacity change from 4038066176 to 0
[ 5040.682509] usb 1-5: USB disconnect, device number 7
[ 5044.041785] usb 1-5: new low-speed USB device number 8 using xhci_hcd
[ 5044.168370] usb 1-5: New USB device found, idVendor=03f0, idProduct=094a, bcdDevice= 1.00
[ 5044.168374] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 5044.168375] usb 1-5: Product: HP USB Optical Mouse
[ 5044.168378] usb 1-5: Manufacturer: PixArt
[ 5044.171167] input: PixArt HP USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input22
[ 5044.171502] hid-generic 0003:03F0:094A.0003: input,hidraw0: USB HID v1.11 Mouse [PixArt HP USB Optical Mouse] on usb-0000:00:14.0-5/input0
[ 6340.661130] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 6357.711831] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 6560.829926] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 6801.152096] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 7542.394424] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 7650.441331] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 9009.589153] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 9480.525013] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[11535.817834] atkbd serio0: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
[11535.817846] atkbd serio0: Use 'setkeycodes e005 <keycode>' to make it known.
[11535.820068] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11535.820971] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11536.760984] usb 1-5: USB disconnect, device number 8
[11538.175510] usb 1-4: USB disconnect, device number 2
[11538.175912] asix 1-4:1.0 enp0s20f0u4: unregister 'asix' usb-0000:00:14.0-4, ASIX AX88772 USB 2.0 Ethernet
[11539.105377] PM: Syncing filesystems ... done.
[11539.108094] PM: Preparing system for mem sleep
[11539.109067] Freezing user space processes ... (elapsed 0.001 seconds) done.
[11539.110375] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[11539.111553] PM: Entering mem sleep
[11539.111570] Suspending console(s) (use no_console_suspend to debug)
[11539.314742] wlp0s20f3: deauthenticating from 78:8a:20:4d:dc:be by local choice (Reason: 3=DEAUTH_LEAVING)
[11539.328619] wlp0s20f3: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[11539.328785] wlp0s20f3: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[11539.552045] PM: suspend of devices complete after 237.826 msecs
[11539.577119] PM: late suspend of devices complete after 25.069 msecs
[11539.644872] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[11539.712922] PM: noirq suspend of devices complete after 135.796 msecs
[11539.713768] ACPI: Preparing to enter system sleep state S3
[11539.716175] PM: Saving platform NVS memory
[11539.716186] Disabling non-boot CPUs ...
[11539.727435] Cannot set affinity for irq 397
[11539.727476] Broke affinity for irq 504
[11539.728694] smpboot: CPU 1 is now offline
[11539.745029] Broke affinity for irq 516
[11539.747075] smpboot: CPU 2 is now offline
[11539.761869] Broke affinity for irq 129
[11539.764084] smpboot: CPU 3 is now offline
[11539.777020] Broke affinity for irq 506
[11539.778231] smpboot: CPU 4 is now offline
[11539.793026] Broke affinity for irq 507
[11539.793035] Broke affinity for irq 512
[11539.795093] smpboot: CPU 5 is now offline
[11539.808982] Broke affinity for irq 508
[11539.810183] smpboot: CPU 6 is now offline
[11539.824959] Broke affinity for irq 514
[11539.824965] Broke affinity for irq 515
[11539.826127] smpboot: CPU 7 is now offline
[11539.840970] Broke affinity for irq 510
[11539.842156] smpboot: CPU 8 is now offline
[11539.856999] Broke affinity for irq 511
[11539.858180] smpboot: CPU 9 is now offline
[11539.872947] Broke affinity for irq 503
[11539.874145] smpboot: CPU 10 is now offline
[11539.888816] Broke affinity for irq 138
[11539.888953] Broke affinity for irq 505
[11539.888978] Broke affinity for irq 513
[11539.890146] smpboot: CPU 11 is now offline
[11539.896688] ACPI: Low-level resume complete
[11539.896822] PM: Restoring platform NVS memory
[11539.900081] Enabling non-boot CPUs ...
[11539.900463] smpboot: Booting Node 0 Processor 1 APIC 0x2
[11539.904400] intel_pstate: Disabling energy efficiency optimization
[11539.904493] CPU1 is up
[11539.904757] smpboot: Booting Node 0 Processor 2 APIC 0x4
[11539.907780] CPU2 is up
[11539.908054] smpboot: Booting Node 0 Processor 3 APIC 0x6
[11539.911047] CPU3 is up
[11539.911344] smpboot: Booting Node 0 Processor 4 APIC 0x8
[11539.914374] CPU4 is up
[11539.914680] smpboot: Booting Node 0 Processor 5 APIC 0xa
[11539.917746] CPU5 is up
[11539.918012] smpboot: Booting Node 0 Processor 6 APIC 0x1
[11539.919964] CPU6 is up
[11539.920254] smpboot: Booting Node 0 Processor 7 APIC 0x3
[11539.922072] CPU7 is up
[11539.922357] smpboot: Booting Node 0 Processor 8 APIC 0x5
[11539.924216] CPU8 is up
[11539.924499] smpboot: Booting Node 0 Processor 9 APIC 0x7
[11539.926319] CPU9 is up
[11539.926667] smpboot: Booting Node 0 Processor 10 APIC 0x9
[11539.928521] CPU10 is up
[11539.928948] smpboot: Booting Node 0 Processor 11 APIC 0xb
[11539.930813] CPU11 is up
[11539.940749] ACPI: Waking up from system sleep state S3
[11540.880470] acpi LNXPOWER:09: Turning OFF
[11540.880570] acpi LNXPOWER:05: Turning OFF
[11540.968017] PM: noirq resume of devices complete after 85.984 msecs
[11540.982411] PM: early resume of devices complete after 13.990 msecs
[11540.982446] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[11540.987641] snd_hda_intel 0000:00:1f.3: irq 128 for MSI/MSI-X
[11540.990484] rtc_cmos 00:03: System wakeup disabled by ACPI
[11540.994879] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[11541.096835] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[11541.096865] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[11541.096878] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[11541.096888] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[11541.096899] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[11541.096910] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[11541.096919] nvme 0000:02:00.0: irq 136 for MSI/MSI-X
[11541.096930] nvme 0000:02:00.0: irq 137 for MSI/MSI-X
[11541.096941] nvme 0000:02:00.0: irq 517 for MSI/MSI-X
[11541.208941] usb 1-7: reset high-speed USB device number 4 using xhci_hcd
[11541.297764] ata3: SATA link down (SStatus 4 SControl 300)
[11541.299798] ata4: SATA link down (SStatus 4 SControl 300)
[11541.406296] hp_wmi: query 0x4 returned error 0x5
[11541.408449] hp_wmi: query 0x4 returned error 0x5
[11541.445139] usb 1-14: reset full-speed USB device number 6 using xhci_hcd
[11541.680406] usb 1-8: reset full-speed USB device number 5 using xhci_hcd
[11541.805873] PM: resume of devices complete after 823.456 msecs
[11541.807027] PM: Finishing wakeup.
[11541.807603] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11541.807028] Restarting tasks ... done.
[11541.898833] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[11541.998920] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[11542.071780] psmouse serio3: synaptics: Unable to query device.
[11542.103975] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[11542.185776] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[11542.186780] Bluetooth: hci0: Device revision is 2
[11542.186781] Bluetooth: hci0: Secure boot is enabled
[11542.186782] Bluetooth: hci0: OTP lock is enabled
[11542.186783] Bluetooth: hci0: API lock is enabled
[11542.186793] Bluetooth: hci0: Debug lock is disabled
[11542.186794] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[11542.186807] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[11542.322986] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[11542.347760] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[11544.079804] Bluetooth: hci0: Waiting for firmware download to complete
[11544.080778] Bluetooth: hci0: Firmware loaded in 1851885 usecs
[11544.080837] Bluetooth: hci0: Waiting for device to boot
[11544.093783] Bluetooth: hci0: Device booted in 12685 usecs
[11544.093786] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[11544.096805] Bluetooth: hci0: Applying Intel DDC parameters completed
[11558.566022] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[11626.297235] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[11639.440005] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[11642.888153] wlp0s20f3: authenticate with 30:a1:fa:f7:da:f2
[11642.893577] wlp0s20f3: send auth to 30:a1:fa:f7:da:f2 (try 1/3)
[11643.007255] wlp0s20f3: authenticated
[11643.008159] wlp0s20f3: associate with 30:a1:fa:f7:da:f2 (try 1/3)
[11643.013693] wlp0s20f3: RX AssocResp from 30:a1:fa:f7:da:f2 (capab=0x431 status=0 aid=8)
[11643.015866] wlp0s20f3: associated
[11643.047139] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[11904.876913] wlp0s20f3: AP has invalid WMM params (AIFSN=0 for ACI 0), will use 2
[11904.876914] wlp0s20f3: AP has invalid WMM params (CWmin/max=7/0 for ACI 0), using defaults
[12090.574251] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=3532 end=3533) time 203 us, min 1066, max 1079, scanline start 1056, end 1083
[12610.591953] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=938 end=939) time 256 us, min 1066, max 1079, scanline start 1052, end 1086
[12741.573540] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=1017 end=1018) time 175 us, min 1066, max 1079, scanline start 1060, end 1084
[13050.245878] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=266 end=267) time 315 us, min 1066, max 1079, scanline start 1041, end 1081
[13179.595122] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=3608 end=3609) time 356 us, min 1066, max 1079, scanline start 1039, end 1085
[13220.403802] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=6599 end=6600) time 313 us, min 1066, max 1079, scanline start 1040, end 1082
[13318.833074] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=5385 end=5386) time 306 us, min 1066, max 1079, scanline start 1039, end 1080
dmesg (109,767 bytes)
dso_list (250 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1569247525
/usr/lib64/xorg/modules/input/synaptics_drv.so xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64 (CentOS) 1563115762
/lib64/libpthread.so.0 glibc-2.17-292.el7.x86_64 (CentOS) 1569247486
dso_list (250 bytes)
nikolatesla

nikolatesla

2019-12-31 09:05

reporter  

machineid (135 bytes)
systemd=53ee00f222444da48162b58965482432
sosreport_uploader-dmidecode=93b2224bf591db8ee560dfdb3c68fc9f542455d164738884d78f228ce761fde2
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (351 bytes)
usr_share_xorg_conf_d.tar.gz (2,517 bytes)

Issue History

Date Modified Username Field Change
2019-12-31 09:05 nikolatesla New Issue
2019-12-31 09:05 nikolatesla File Added: Xorg.0.log
2019-12-31 09:05 nikolatesla File Added: backtrace
2019-12-31 09:05 nikolatesla File Added: dmesg
2019-12-31 09:05 nikolatesla File Added: dso_list
2019-12-31 09:05 nikolatesla File Added: machineid
2019-12-31 09:05 nikolatesla File Added: etc_X11_xorg_conf_d.tar.gz
2019-12-31 09:05 nikolatesla File Added: usr_share_xorg_conf_d.tar.gz